Skip to main content
GET
/
api
/
board
/
{boardId}
/
configuration
/
automations
List board automations
curl --request GET \
  --url https://core-api.getaptly.com/api/board/{boardId}/configuration/automations \
  --header 'x-token: <api-key>'
{
  "data": [
    {
      "uuid": "<string>",
      "title": "<string>",
      "archived": true,
      "destinationBoardUuid": "<string>",
      "sourceBoardUuid": "<string>",
      "runMode": "<string>",
      "segment": "<unknown>",
      "timeOfDay": 123
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.getaptly.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-token
string
header
required

Path Parameters

boardId
string
required

The board's UUID.

Response

Array of automations.

data
object[]